local fn = _gn(0xFCA8B23F28813F69)
--- GET_WATER_HEIGHT
-- @param x :
-- @param y :
-- @param z :
-- @param height :
function Global.GetWaterHeight(x, y, z, height)
	return _in2(fn, x, y, z, _fi(height) --[[ may be optional ]], _r)
end
